/*
Theme Name: New Media Group
Template: omega
Author: The New Media Group
Author URI: http://thenewmediagroup.ca
*/
@import url("../omega/style.css");
/* Theme customization starts here */

.social{
	width: 350px;
	height: 70px;
	float: left;
}
.tel{
	float:left;
}

body {
	color: #000;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 300;
	line-height: 1.625;
}
.site-header {
	margin: 0 0 10px;
	background: transparent;
}
.site-header > .wrap {
	padding: 10px 0;
	position: relative;
	min-height: 310px;
}
.site-header > .wrap:before {
	background: transparent url(images/header-bg.jpg) no-repeat 0;
	content: '';
	background-size: 100%;
	width: 370px;
	height: 220px;
	position: absolute;
	left: -400px;
}
.site-header > .wrap:after {
	background: url(images/body-bg.jpg) no-repeat;
	content: '';
	background-size: 100%;
	width: 640px;
	height: 580px;
	position: absolute;
	right: -540px;
	top: -60px;
	clear: both;
	z-index: 0;
}
.header-content {
	position: relative;
	z-index: 2;
}
.title-area {
	width: 300px;
	padding: 0;
	float: left;
}
.site-title {
	margin: 0;
}
.site-title img {
	border: none;
}
.site-inner {
	padding-top: 0;
}
img {
	border: 1px solid #cbcbcb;
}
img.no-border {
	border: none;
}
.entry-content img {
	border: 0;
}
.widget {
	position: relative;
}
.wrap {
	margin: 0 auto;
	max-width: 1200px;
}
.content {
	margin: 0 10px;
	position: relative;
	width: 880px;
}
.home main.content {
	border-top: 0;
	padding: 0;
}
main.content {
	border-top: 4px solid #36c8d9;
	padding: 20px 0 0;
}
.content article {
	margin: 0 0 40px;
}
.col-content {
	margin: 0 10px;
	position: relative;
}
.map-col {
	float: left;
	max-width: 490px;
	min-width: 400px;
	width: 100%;
}
.col-2 {
	width: 50%;
	float: left;
}
.map {
	width: 100%;
}
.contact-col {
	float: left;
	width: 390px;
}
.col-4 {
	width: 25%;
	float: left;
	display: block;
}
.col-5 {
	width: 33.333%;
	float: left;
	display: block;
	position: relative;
}
.col-5:after {
	content: '';
	background: rgba(0,0,0,0.5);
	width: 75%;
	height: 20px;
	display: block;
	position: absolute;
	bottom: 0px;
	left: 0;
	box-shadow: 0px 0px 35px 5px rgba(0,0,0,0.5);
	right: 0;
	margin: 0 auto;
	z-index: 0;
}
.col-5 .col-content {
	border: 1px solid #b4afac;
	padding: 10px 10px 15px;
	position: relative;
	z-index: 2;
	background: #fff;
	min-height: 304px;
}
.col-5 .col-content div {
	margin-right: 150px;
}
.col-5 a.more-link {
	position: absolute;
	bottom: 27px;
	right: 10px;
	margin: 0;
}
.sidebar-primary {
	width: 300px;
}
.sidebar-column-1,
.sidebar-column-2 {
	display: inline-block;
	float: left;
	overflow: hidden;
	width: 50%;
}
.sidebar .widget {
	margin: 40px 10px 40px;
}
.post-thumb {
	width: 100%;
	overflow: hidden;
}
.blog .post-thumb,
.archive .post-thumb,
.category .post-thumb,
.tag .post-thumb {
	width: auto;
	float: left;
}
.post-thumb img {
	width: 100%;
	height: auto;
}

.entry-meta {
	color: #4f4f4f;
	font-size: 12px;
	font-style: italic;
}
.entry-meta a {
	color: #4f4f4f;
}

a.more-link {
	display: block;
	background: #36c8d9;
	background: rgba(121,188,66,1);
	height: 30px;
	line-height: 30px;
	width: 130px;
	text-align: center;
	color: #fff !important;
	text-transform: uppercase;
	margin: 30px 0 10px;
	font-size: 13px;
	float: right;
}
a.more-link:hover,
a.more-link:active {
	background: rgba(121,188,66,0.65);
	color: #fff;
	text-decoration: none;
}




a.more-link2 {
	display: block;
	background: #79bc42;
	background: rgba(121,188,66,1);
	height: 30px;
	line-height: 30px;
	width: 130px;
	text-align: center;
	color: #fff !important;
	text-transform: uppercase;
	margin: 30px 0 10px;
	font-size: 13px;
	float: left;
}
a.more-link2:hover,
a.more-link2:active {
	background: rgba(121,188,66,0.65);
	color: #fff;
	text-decoration: none;
}




select option {
	background: #fff;
	color: #000;
}
#custom_search {
	position: relative;
}
.search-toggle:before {
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font: normal 16px/1 Genericons;
	text-decoration: inherit;
	vertical-align: text-bottom;
	color: rgba(15,226,183,1);
}
.subscribe-toggle {
	display: block;
	height: 32px;
	line-height: 32px;
	font-size: 18px;
	font-weight: bold;
	border-radius: 3px;
	background: #d61771;
	background: rgba(214,23,113,1);
	float: left;
	margin: 0 5px;
	cursor: pointer;
	color: rgba(255,255,255,1);
	padding: 0 20px;
}
.subscribe-toggle:hover {
	background: #d61771;
	background: rgba(214,23,113,0.85);
}
.subscribe-toggle.active {
	background: #d61771;
	background: rgba(214,23,113,1);
	display: block;
	height: 32px;
	line-height: 32px;
	font-size: 18px;
	font-weight: bold;
	border-radius: 3px 3px 0 0;
}
#custom_subscribe {
	float: left;
	width: 82%;
	margin-right: 20px;
	max-width: 369px;
}
#custom_subscribe h4 {
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	line-height: 40px;
	margin: 0;
	margin-bottom: 16px;
	padding: 0;
}
#subscribe-container {
	position: absolute;
	top: 32px;
	width: auto;
	left: 0px;
	padding: 5px 20px 10px;
	color: #fff;
	background: #fff;
	border: 6px solid #d61771;
	box-shadow: 0px 9px 7px 0px rgba(0,0,0,0.5);
}
header #mc_embed_signup input.button {
	background: #d61771;
	background: rgba(214,23,113,1);
}
header #mc_embed_signup input.email {
	padding: 10px 15px;
	margin: 0 4% 10px 0;
	width: 100%;
}
/* Search in the header */

.search-toggle {
	cursor: pointer;
	float: right;
	height: 40px;
	text-align: center;
	width: 40px;
}

.search-toggle:hover,
.search-toggle.active {
	background-color: rgba(15,226,183,1);
	color: rgba(255,255,255,1);
}

.search-toggle:hover:before,
.search-toggle.active:before {
	color: rgba(255,255,255,1);
}

.search-toggle:before {
	color: rgba(15,226,183,1);
	content: "\f400";
	font-size: 34px;
	margin-top: 0px;
	line-height: 40px;
}

.search-toggle .screen-reader-text,
.subscribe-toggle .screen-reader-text {
	left: 5px; /* Avoid a horizontal scrollbar when the site has a long menu */
	display: none;
}
.search-box:before,
.search-box:after,
.subscribe-box:before,
.subscribe-box:after {
	content: "";
	display: table;
}
.search-box:after,
.subscribe-box:after {
	clear: both;
}

.search-box-wrapper,
.subscribe-box-wrapper {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
	position: absolute;
	top: 40px;
	right: 0;
	width: 100%;
	z-index: 2;
}

.search-box,
.subsribe-box {
	background-color: rgba(15,226,183,1);
	padding: 5px 20px 10px;
}

.search-box .search-field {
	background-color: #fff;
	border: 0;
	float: right;
	font-size: 16px;
	padding: 2px 2px 3px 6px;
	width: 100%;
}
.hide {
	display: none;
}
#about {
	clear: both;
}
.nav-primary {
	position: relative;
}
.menu-toggle:before {
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font: normal 16px/1 Genericons;
	text-decoration: inherit;
	vertical-align: text-bottom;
}
.menu-toggle {
	cursor: pointer;
	font-size: 0;
	height: 48px;
	margin: 0;
	overflow: hidden;
	position: absolute;
	top: 0px;
	left: 0;
	text-align: center;
	width: 48px;
	background: #fff;
	z-index: 3;
	color: #222;
	border: 1px solid #cbcbcb;
	border-left: 0;
	border-top: 0;
	margin-bottom: 2px;
	padding-top: 3px;
}
.nav-primary.toggled-on .menu-toggle {
	border: 0;
	top: 3px;
	padding-top:0;
	border-right: 1px solid #cbcbcb;
}
.menu-toggle:before {
	color: #222;
	content: "\f419";
	margin-top: 16px;
}
.nav-primary.toggled-on {
	margin: 0 0 0;
	padding: 0;
	box-shadow: 2px 0px 12px -2px rgba(0,0,0,0.45);
}

.nav-primary.toggled-on .wrap {
	position: relative;
	top: 0;
	padding: 52px 0px 10px;
	background: #fff;
	z-index: 2;
	border-right: 1px solid #cbcbcb;
	border-bottom: 1px solid #cbcbcb;
	border-top: 1px solid #cbcbcb;
}
.nav-primary.toggled-on .nav-menu {
	display: block;
	border-top: 1px solid #cbcbcb;
	margin: 0 2px;
}
.nav-primary ul.omega-nav-menu li {
	display: block;
	font-size: 24px;
}
.nav-primary.toggled-on ul.omega-nav-menu li {
	font-size: 16px;
	position: relative;
	margin-right: 40px;
}
.nav-primary ul.omega-nav-menu li a {
	padding: 10px 20px;
}
.nav-primary.toggled-on ul.omega-nav-menu li a {
	border-bottom: 1px solid #ededed;
}
.nav-primary .nav-menu {
	display: none;
}
.home header.entry-header {
	display: none;
	visibility: hidden;
}
/*SlideSHOW*/
.page-top {
	position: relative;
	margin: 0 0 20px;
}
#slideshow {
	border: 1px solid #cbcbcb;
	position:relative;
	overflow: hidden;
	width: 100%;
	max-height: 400px;
}
#slider {
	font-size: 11px;
	height: 400px;
	min-height: 400px;
	overflow: hidden;
	width: 100%;
}
.sliderInner {
	overflow: hidden;
}
.slide {
	display: inline-block;
	float: left;
	width: 100%;
	height:auto;
}
.slide img {
	height: auto;
	width: 100%;
}
.slide-nav {
}
.slide-nav a {
	display: inline;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	height: 32px;
	text-indent: -9999px;
	width: 32px;
}
.slide-nav a.prev {
	background: url(images/previous.png) no-repeat;
	left: 10px;
}
.slide-nav a.next {
	background: url(images/next.png) no-repeat;
	right: 10px;
}
/*Tips*/
.tip {
	overflow: auto;
}
.tip-img {
	float: left;
}
.tip-img img {
	width: 100%;
	height: auto;
}
.tip-content {
	margin: 0 0 0 300px;
}
.tip-content h2 {
	text-transform: uppercase;
}
.recent-blogs {
}
.recent-blogs h2 {
	text-transform: uppercase;
}
.blog-excerpt {
	overflow: auto;
}
h3 {
	font-size: 20px;
	margin: 0;
}
h3 a {
	color: #000;
}
h3 a:hover,
h3 a:active {
	color: #666;
}
a,
a:visited {
	color: #79bc42;
	color: rgba(121,188,66,1);
	text-decoration: none;
}
a:hover,
a:active {
	color: #9ad46b;
	color: rgba(121,188,66,0.75);
	text-decoration: none;
}
#content ol {
	font-size: 1.24em;
}
#content ol li {
	margin: 0 0 10px;
	position: relative;
	z-index: 2;
}
#content ol li:nth-child(odd):before {
	background: url(images/vin-gogh-splash-purple.png) no-repeat 0px 0px;
	content: '';
	width: 30px;
	height: 30px;
	position: absolute;
	background-size: 100%;
	left: -55px;
	z-index: -2;
}
#content ol li:nth-child(even):before {
	background: url(images/vin-gogh-splash-turquoise.png) no-repeat 0px 0px;
	content: '';
	width: 30px;
	height: 30px;
	position: absolute;
	background-size: 100%;
	left: -55px;
	z-index: -2;
}
#content ol li:first-child:before {
	background: url(images/vin-gogh-splash-fuchsia.png) no-repeat 0px 0px;
	content: '';
	width: 30px;
	height: 30px;
	position: absolute;
	background-size: 100%;
	left: -55px;
	z-index: -2;
}
.singular-page-23 #content,
.singular-page-25 #content {
	font-size: 1.24em;
}
.singular-page-23 #content ol,
.singular-page-25 #content ol {
	font-size: 1em;
}
.singular-page-23 #content #espresso_calendar {
	font-size: 1em;
}
blockquote {
	margin: 0;
	padding: 25px 40px;
	position: relative;
}
blockquote::before {
	content: "\201C";
	display: block;
	font-size: 50px;
	height: 0;
	left: -20px;
	position: relative;
	top: -25px;
	color: #79bc42;
}
blockquote::after {
	content: "\201D";
	display: block;
	font-size: 50px;
	height: 0;
	right: 20px;
	position: absolute;
	bottom: 65px;
	color: #79bc42;
}
span.post-date {
	font-size: 11px;
	display: block;
	margin-bottom: 10px;
}
/*Quote*/
.quote {
	font-family: 'Shadows Into Light', cursive;
	font-size: 48px;
	color: #73a533;
}
.quote-author {
	font-size: 0.7em;
	text-align: right;
}
.quote-author:before {
	content: '~';
}
.site-container {
	overflow-x: hidden;
}
.site-footer {
	background: url(images/footer-bg.jpg) no-repeat 0px 0px;
	border-top: 0;
	color: #000;
	position: relative;
	background-position: left -80px bottom 20px;
	background-size: 980px auto;
	min-height: 600px;
	font-size: 12px;
}
.site-footer .wrap {
	position: relative;
}
.site-footer .wrap:after {
	background: url(images/footer-bg2.jpg) no-repeat 0px 0px;
	content: '';
	position: absolute;
	width: 1600px;
	height: 150px;
	background-size: 100%;
	top: 0px;
	z-index: 0;
	left: 75%;
}
.footer-content {
	z-index: 2;
	position: relative;
	padding: 120px 0 60px;
	min-height: 400px;
}
.footer-info {
	text-align: right;
}
.footer-info address {
}
.copyright {
	margin: 10px 0 0;
}
.credit {
	bottom: 0;
	position: absolute;
	right: 0;
}
a.theme-link {
	display: block;
	position: relative;
}
a.theme-link span {
	line-height: 30px;
	position: relative;
	top: -8px;
}
a.theme-link img {
	border: none;
}
address {
	font-style: normal;
}

.social a {
	background: url(images/sprites.png) no-repeat;
	margin: 0 5px;
	text-indent: -9999px;
	display: inline-block;
	height: 32px;
	width: 32px;
	float: left;
}
.social a:first-child {
	margin-left: 0;
}
.social a[href*="facebook.com"] {
	background-position: -96px 0px;
}
.social a[href*="twitter.com"] {
	background-position: -64px 0px;
}
.social a[href*="pinterest.com"] {
	background-position: -128px 0px;
}
.social a[href*="plus.google.com"] {
	background-position: -32px 0px;
}
.social a[href*="instagram.com"] {
	background-position: -160px 0px;
}
.social a[href*="youtube.com"] {
	background-position: 0px 0px;
}

input, select, textarea {
	background: #fff;
	border: 1px solid #ddd;
	color: #999;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	padding: 10px 15px;
	max-width: 100%;
	width: 100%;
	margin: 0 0 10px;
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
	display: block;
	background: #79bc42;
	background: rgba(121,188,66,1);
	height: 40px;
	line-height: 40px;
	/* width: 130px; */
	text-align: center;
	color: #fff !important;
	text-transform: uppercase;
	margin: 20px 0 10px;
	font-size: 13px;
	float: right;
	padding: 0 5px;
}
/*Galleries*/
.gallery .gallery-item .gallery-icon img {
	padding: 0;
}
.wp-caption-text {
	font-size: 14px;
	font-weight: normal;
}
.wp-caption {
	background: #fff;
	border: 1px solid #b4afac;
	box-shadow: 0px 10px 10px -5px rgba(0,0,0,0.5);
	margin-bottom: 10px;
	padding: 10px 10px 15px;
	position: relative;
	z-index: 2;
}
/*Events*/
.event_espresso_form_wrapper form p {
	overflow: auto;
}
.ui-priority-primary, .ui-widget-content .ui-priority-primary, .ui-widget-header .ui-priority-primary {
	font-weight: normal;
	display: block;
	background: #79bc42;
	background: rgba(121,188,66,1);
	height: 40px;
	line-height: 40px;
	width: 130px;
	text-align: center;
	color: #fff !important;
	text-transform: uppercase;
	margin: 0 0 10px;
	font-size: 13px;
	float: right;
	border-radius: 0;
	border: 0;
}
.ui-priority-primary:hover, .ui-widget-content .ui-priority-primary:hover, .ui-widget-header .ui-priority-primary:hover,
.espresso_confirm_registration input[type="submit"]:hover {
	background: #79bc42;
	background: rgba(121,188,66,0.7);
}
.entry-content .payment-option-dv .payment-option-lnk {
	max-width: 100%;
}
.entry-content #external-link-msg-pg {
	text-align: left;
}
.event-display-boxes .ui-widget-header {
	padding: 0.5em 1em;
	margin: 0;
	background: none;
	border-left: 0;
	border-right: 0;
	border-top: 0;
	color:#222;
}
.event-display-boxes div.event-data-display {
	border: 0;
}
.ui-widget-header {
	border: 1px solid #aaaaaa;
	background: #71af3f;
	color: #fff;
}
.ui-tooltip-title {
	color: #222;
}
#espresso_calendar a {
	color: #222;
}
.fc-event {
	border: 1px solid #b4afac;
	color: #222;
	font-size: .85em;
	background: #fff;
	border-radius: 0 !important;
}
.fc-event:hover {
	background: #ededed;
}
.ui-tooltip-tip {
	bottom: -1px !important;
}
#espresso_calendar .fc-event-title {
}
#espresso_calendar .thumb-wrap img {
	border: 1px solid #b4afac;
	vertical-align: top;
	position: absolute;
	right: 0px;
	bottom:0;
	width: 80%;
	left: 0;
	margin: 0 auto;
}
#espresso_calendar .thumb-wrap {
	padding: 0;
	bottom: 10px;
	position: absolute;
	bottom:0;
	display: block;
	height: 50%;
	width:100%;
}
#espresso_calendar .time-display-block {
	margin: 0;
	padding: 4px;
	display: block;
	font-size: 0.8em;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
	display: block;
	background: #79bc42;
	background: rgba(121,188,66,1);
	height: 30px;
	line-height: 30px;
	width: 130px;
	text-align: center;
	color: #fff !important;
	text-transform: uppercase;
}
.fc-header .ui-state-active {
	width: auto;
	display: inline-block;
}
.ui-widget {
	font-family: 'Open Sans', sans-serif;
	font-size: 1.1em;
	border: 1px solid #ccc;
	padding: 10px 10px 5px;
}
.qtip {
	background: #fff;
}
.qtip:after {
	content: '';
	width: 85%;
	height: 10px;
	display: block;
	position: absolute;
	bottom: -10px;
	left: 0;
	right: 0;
	margin: 0 auto;
	z-index: -3;
	background: -moz-radial-gradient(center, ellipse cover, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(0,0,0,0.65)), color-stop(100%,rgba(0,0,0,0)));
	background: -webkit-radial-gradient(center, ellipse cover, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
	background: -o-radial-gradient(center, ellipse cover, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
	background: -ms-radial-gradient(center, ellipse cover, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
	background: radial-gradient(ellipse at center, rgba(0,0,0,0.45) 0%,rgba(0,0,0,0) 80%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=1 );
	background-position: 0px -5px;
	background-repeat: no-repeat;
}
.ui-state-active.reg-now-btn:hover {
	text-decoration: none !important;
}
.ui-tooltip-titlebar, .event_title {
	background: none;
	border-bottom: 2px solid #71af3f;
}
p.time_cal_qtip {
	padding: 10px;
	margin: 10px;
	border-top: 1px dashed #ccc;
	border-bottom: 1px dashed #ccc;
	font-size: 0.8em;
	font-weight: bold;
}
p.time_cal_qtip span {
	font-weight: normal;
}
.espresso_confirm_registration input[type="submit"] {
	width: auto;
	padding: 0 10px;
	float: none;
}
#text-2 {
	padding: 0;
	margin: 0;
	height: 0;
	line-height: 0;
}
.button{
	display: inline-block;
	background: #79bc42;
	background: rgba(121,188,66,1);
	height: 30px;
	line-height: 30px;
	padding: 0 20px;
	text-align: center;
	color: #fff !important;
	text-transform: uppercase;
	margin: 0 0 10px;
	font-size: 13px;
}
.button:hover {
	background: rgba(121,188,66,0.75);
}
/*Events by List**/
.singular-page-23 pre {
	overflow: visible;
	height: auto;
	width: 100% !important;
	padding: 0 !important;
	margin: 0 !important;
}
.event_content .div.event-data-display {
	overflow: auto;
}
.event-meta {
	white-space: normal;
}
.event-display-boxes p {
	white-space: normal;
}

@media screen and (max-width: 783px) {
	.nav-primary {
		position: absolute;
		top: 0px;
		left: 0;
		z-index: 40000;
		/*width: 65%;*/
		width: 100%;
		margin-top:0px;
	}
	.logged-in .nav-primary {
		top: 40px;
		margin-top: 10px;
	}
	.nav-primary li.menu-item-has-children {
	}
	/*.nav-primary li.menu-item-has-children:hover ul.sub-menu {
		display: none;
	}*/
	.nav-primary li.menu-item-has-children .submenu-toggle {
		background: url(images/submenu.jpg) no-repeat;
		position: absolute;
		right: -40px;
		top: 0;
		width: 40px;
		height: 44px;
		text-align: center;
		color: #fff;
	}
	.nav-primary ul.sub-menu {
	}
	.nav-primary.toggled-on ul.omega-nav-menu li li{
		margin: 0;
	}
	.nav-primary.toggled-on ul.omega-nav-menu li li span {
		display: none;
	}
	.nav-primary ul.sub-menu li a {
		width: 100%;
	}
	.nav-primary li.menu-item-has-children .submenu-toggle.active {
		background: url(images/submenu-active.jpg) no-repeat;
	}
	.nav-primary li.menu-item-has-children ul.sub-menu.submenu-toggle-on {
		display: block;
		position: relative;
		opacity: 1;
		width: 100%;
		height: 100%;
		left: 0 !important;
		top: 0;
	}
	.title-area{
		float: none;
		margin: 0 auto;
		width: 30%;
	}
	.social {
		margin: 0 auto;
		position: relative;
		text-align: center;
		left: 0;
		right: 0;
		width: 350px;
	}
	.quote  {
		clear: both;
		margin: 0 10px;
		font-size: 24px;
	}
	main.content, .header-content.content {
		width: 100% !important;
		float: none;
		margin-top: 10px;
	}
	.tip-img {
		width: 130px;
		height: auto;
	}
	.tip-content {
		margin: 0 0 0 150px;
	}
	.col-4 {
		width: 50%;
	}
	.col-5 .col-content {
		min-height: 80px;
		padding: 10px 5px 15px;
	}
	.col-5 .col-content div {
		margin-right: 0;
	}
	.col-5 a.more-link {
		position: relative;
		bottom: 0;
		right: auto;
		margin: 10px auto 0;
		float: none;
		font-size: 12px;
	}
	.col-5 h3 {
		font-size: 14px;
		min-height: 32px;
	}
	.col-5 .subtext {
		font-size: 11px;
		line-height:1.1em;
	}
	.site-footer {
		background-size: 60%;
		min-height: 200px;
		background-position: left -80px bottom 60px;
	}
	.footer-content {
		padding: 70px 20px 60px 0;
	}
	a.more-link {
		width: 100%;
		max-width: 130px;
	}
	h3 {
		font-size: 17px;
	}
}
@media screen and (min-width: 783px) {
	/* Primary Navigation */
	.nav-primary {
	}
	.nav-primary ul.omega-nav-menu li {
		display: block;
		margin: 0;
		padding: 0;
		position: relative;
		text-align: left;
	}
	.nav-primary ul.omega-nav-menu li:hover {
		position: relative;
	}
	.nav-primary ul.omega-nav-menu li a {
		border-bottom: 0;
		border-left: 4px solid #71af3f;
		color: #000;
		padding: 10px 20px;
	}
	.nav-primary ul.omega-nav-menu li.current_page_item a {
		color: #71af3f;
	}
	.nav-primary ul.omega-nav-menu li a:hover {
		border-left: 4px solid #518f1e;
		color: #71af3f;
	}
	.nav-primary ul.omega-nav-menu li:hover .sub-menu,
	.nav-primary ul.omega-nav-menu li:hover .children {
		display: block;
		left: 300px;
		opacity: 1;
		top: 0;
		visibility: visible;
	}

	.nav-primary .menu-toggle {
		display: none;
		padding: 0;
	}
	.nav-primary.toggled-on {
		border-bottom: 0;
		margin: 0;
		padding: 0;
	}
	.nav-primary .nav-menu {
		display: block;
		font-size: 24px;
	}
	.blog .post-thumb,
	.archive .post-thumb,
	.category .post-thumb,
	.tag .post-thumb {
		margin: 0 20px 0 0;
		width: auto;
		float: left;
	}
}
@media screen and (max-width: 483px) {
	main.content {
		float: none;
	}
	.map-col {
		min-width: 100%;
	}
	.contact-col {
		width: 100%;
	}
	.col-5 .subtext {
		display: none;
	}
	.col-5 a.more-link {
		font-size: 8px;
	}
	.subscribe-toggle,
	.subscribe-toggle.active {
		font-size: 12px;
		padding: 0 10px;
	}
	#subscribe-container {
		width: 86%;
		padding: 5%;
		margin: 0;
	}
	header #mc_embed_signup input.button {
		font-size: 10px;
	}
	#espresso_calendar .time-display-block {
		font-size: 0.5em;
	}
}
@media screen and (max-width: 1280px) {
	.wrap {
		max-width: 920px;
	}
	main.content,
	.header-content.content {
		width: 600px;
	}
	.nav-primary .nav-menu {
		font-size: 24px;
	}
}
@media screen and (min-width: 784px) and (max-width: 1020px) {
	.wrap {
		max-width: 780px;
	}
	main.content,
	.header-content.content {
		width: 68%;
		margin: 0 2%;
	}
	.sidebar-primary {
		width: 28%;
	}
	.title-area {
		width: 28%;
	}
	.nav-primary .nav-menu {
		font-size: 14px;
	}
	#espresso_calendar .fc-event-title {
		font-size: 10px;
	}
}

/* added in August, 2017.. */

@media screen and (max-width: 783px) {

	nav#navigation {
		background: #fff
	}

	nav#navigation .wrap ul.menu-primary {
		display: none
	}

	nav#navigation.open .wrap ul.menu-primary {
		display: block
	}

	nav#navigation .wrap ul.menu-primary > li.menu-item-has-children ul.sub-menu {
		display: none;
	}

	nav#navigation .wrap ul.menu-primary > li.menu-item-has-children.open ul.sub-menu {
		display: block;
	}

	nav#navigation .wrap ul.menu-primary > li.menu-item-has-children a span.toggle {
		position: absolute;
		top: 10px;
		right: 15px;
		background: green;
		width: 36px;
		height: 36px;
		border-radius: 999px;
		color: #fff;
		padding: 5px;
		text-align: center;
		line-height: 1em;
		font-size: 25px;
	}
	nav#navigation .wrap ul.menu-primary > li.menu-item-has-children.open a span.toggle {
		padding-top: 0;
	}

	nav#navigation .wrap ul.menu-primary > li.menu-item-has-children a span.toggle:after {
		content: "+";
		font-weight: bold;
	}

	nav#navigation .wrap ul.menu-primary > li.menu-item-has-children.open a span.toggle {
		padding-top: 3px;
	}
	nav#navigation .wrap ul.menu-primary > li.menu-item-has-children.open a span.toggle:after {
		content: "–";
	}

	.content, .sidebar, .sidebar .widget {
		margin-left: 0 !important;
		margin-right: 0 !important;
		max-width: 100% !important;
	}
	.site-inner, .site-header {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	.col-4, .col-5 {
		width: 100% !important;
		margin-bottom: 15px;
	}
	img, img.alignleft, img.alignright {
		float: none;
		clear: both;
		display: block;
		margin: 20px 0 !important;
	}
}

p#spco-attendee_information-pg {
	position: relative;
	display: block;
	visibility: hidden;


}
p#spco-attendee_information-pg:after {
	visibility: visible;
	content: "To complete your registration, please scroll down to provide your information.";
	position: absolute;
	top: 20px;
	left: 0;
}

.tkt-slctr-tbl-wrap-dv td {white-space: normal !important;}
.tkt-slctr-tbl-wrap-dv td .display-tckt-slctr-tkt-details ,
.tkt-slctr-tbl-wrap-dv td .hide-tckt-slctr-tkt-details {
	display: block;
}

#spco-steps-display-dv {
	border: none !important;
}

@media screen and (max-width: 320px){
	.tkt-slctr-tbl-wrap-dv td .display-tckt-slctr-tkt-details ,
	.tkt-slctr-tbl-wrap-dv td .hide-tckt-slctr-tkt-details {
		display: none;
	}
	.tkt-slctr-tbl-wrap-dv td select {
		-webkit-appearance: none;
	}
}

#espresso_calendar:not(.ui-widget) .fc-event {
	margin-top: 12px;
}
@media screen and (max-width: 480px) {
	.widget_ee-calendar-widget a.fc-event:before {
		display: inline-block;
		font-family: 'dashicons' !important;
		font-style: normal;
		font-weight: 400;
		font-variant: normal;
		line-height: 1;
		speak: none;
		text-align: center;
		text-decoration: inherit;
		text-transform: none;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		content: "\f227";
		margin: 1px 999em 0 .25em;
		padding: 5px;
	}
	#espresso_calendar .thumb-wrap {
		overflow: visible !important;
	}

	#espresso_calendar .thumb-wrap img {
		margin: 0 !important;
	}
	#espresso_calendar:not(.ui-widget) .fc-event {
		border: none !important;
	}
}

/* hide calendar sidebar widget on home page */
body.singular-page-4 .widget_ee-calendar-widget {
    display: none;
}
